uuid: 8e319768-245c-4f0b-9663-3dc8d6583967
langcode: es
status: true
dependencies:
  config:
    - node.type.note
  module:
    - metatag
id: node.note.metatag
field_name: metatag
entity_type: node
bundle: note
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
